RubyGems Navigation menu

jruby-jars 1.6.7.2

This gem includes the core JRuby code and the JRuby 1.8 stdlib as jar files. It provides a way to have other gems depend on JRuby without including (and freezing to) a specific jruby-complete jar version.

Gemfile
          gem 'jruby-jars', '~> 1.6.7.2'
  
  
  
  
  
  
  

install
          gem install jruby-jars -v 1.6.7.2
  
  
  
  
  
  
  

Total downloads 531,675

For this version 25,662

Show all versions (51 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.7.16.1 - October 28, 2014 (19.1 MB)
  2. 1.7.16 - September 25, 2014 (19.1 MB)
  3. 1.7.15 - September 3, 2014 (19.1 MB)
  4. 1.7.14 - August 27, 2014 (20 KB)
  5. 1.7.13 - June 24, 2014 (19 MB)
Show all versions (51 total)

Development Dependencies: